$packageName    = 'minishift'
$url64          = 'https://github.com/minishift/minishift/releases/download/v1.11.0/minishift-1.11.0-windows-amd64.zip'
$checksum64     = '54cea97a7d1826b34086a1863764a47f8221bc816f510a6410284f42c9c1e2ed'
$checksumType64 = 'sha256'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"


Install-ChocolateyZipPackage -PackageName "$packageName" -UnzipLocation "$toolsDir" -Url64 "$url64" -Checksum64 "$checksum64" -ChecksumType64 "$checksumType64"
